*. {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: rgb(109, 33, 180);
    background-image: url("images/bts.background.jpg");
    font-family: "Helvetica", Arial, sans-serif;
}


#container {
    width: 100%;
    margin: 20px auto;
    border: 2px solid white;
    border-radius: 15px;

    max-width: 1200px;
    display: flex;
    flex-direction: column;
}

.row {
    display: flex;

}

header {
    background-color: #161423;
    border-radius: 15px 15px 0 0;
    color: white;

}



nav {
    color: white;
    background-color: #161423;
    padding: 0.2em;
    font-size: 0.8em;

}

nav ul {
    padding-inline-start: 12px;

    display: flex;
    justify-content: center;
}

nav ul li {
    list-style-type: none;
    margin-right: 2em;
}

nav a {
    color: rgb(255, 255, 255);
    text-decoration: none;
}

nav a:hover {
    list-style-type: none;
    color: #bca8cc;
}

main {
    background-color: #AAA5BC;
    padding: 10px;
    border-right: 1px solid black;
    border-top: 1px solid black;

    order: 1;
    flex: 3;
}

h1 {
    font-weight: 400;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 30px;
    text-align: center;
    text-transform: capitalize;

}

h2 {
    font-weight: 400;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 20px;
    text-align: center;


}

h3 {
    font-weight: 400;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 25px;
    text-align: center;
    text-transform: capitalize;
}

#name_side {
    background-color: #bca8cc;
    padding: 10px;
    border-right: 1px solid black;
    border-top: 1px solid black;

    flex: 1;
}

#music_side {
    background-color: #bca8cc;
    padding: 20px;
    border-top: 1px solid black;

    order: 2;
    flex: 1;
}

.grayboxcontainer {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    max-width: 1000px;
    margin: 0 auto;
}



.graybox {
    background-color: #161423;
    width: 75px;
    padding: 20px;
    border: 1px solid black;
    margin: 10px;
    border-radius: 1em;
    color: white;

    flex: 1;
}

/*For the life of me, I can't get the pictures centered!!!!!*/
.column {
    display: flex;
    flex-direction: column;
}


figcaption {
    font-size: 0.9em;
    font-style: italic;
    margin: 1.2em;
    text-align: center;
}

footer {
    color: white;
    background-color: #161423;
    text-align: center;
    padding: .2em;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px
}

p.intro::first-letter {
    color: #161423;
    font-size: 150%;
}

p.intro::first-line {
    color: #161423;
}
